% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
classdef TTSettings < handle
    %UNTITLED Summary of this class goes here
    %   Detailed explanation goes here
    
    properties
        % settings
        pvs_includes = [];
        counter_trials = [];
        counter_range = [];
        except = [];
        
        % gui elements
        fig_width = 400;
        fig_height = 300;
        open = 0;
        fig = [];
        button_width = 60;
        button_height = 30;
        button_offset = 10;
        title_height = 30;
        label_height = 30;
        label_width = 75;
        text_offset = 10;
        
        include_text = [];
        count_text = [];
        range_text = [];
        except_check = [];
    end
    
    methods
        
        %% Settings
        %    constructor
        % inputs:
        %   none
        % outputs:
        %   object:Settings - created object
        function object = TTSettings()
        end
        
        
        
    end
    
end

